local fn = _gn(0x91C9E2A0F9DD6DD4)
--- SC_COMMUNITY_EVENT_GET_EXTRA_DATA_FLOAT_BY_ID
function Global.ScCommunityEventGetExtraDataFloatById(p0, p1, p2)
	return fn(p0, _ts(p1), _fi(p2) --[[ may be optional ]], _ri)
end
